Subject: Fwd: Invoicing Issue - IMP
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 22 Oct 2014 15:10:20 +0530 (IST)

FYI 

Regards 
Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Invoicing Issue - IMP 

Hello 

I have updated a canned response couple of days back, but I am not sure how many of you read it. 

CHARGES & PAYMENT 

Blx shipping invoice discrepancy 

There is no discrepancy in the Borderlinx shipping invoice. The value indicated in the invoice is inclusive of item cost, shipping and fuel surcharge. This is only a way of invoicing and do not affect duty and tax calculation. 

To understand the issue, please refer the ticket mentioned below. Item cost is   Total: US $149.99 

 - Lego Super Heroes Minifigure: Martian Manhunter 5002126 - $12.29 

 - LEGO Architecture Studio  - $137.70 

----- 

When Borderlinx prepare the invoice for these items, it will add the shipping cost + Fuel surcharge and add these value to the item cost proportionally. 

In the final invoice, total of items will show las - Total $246.79 ($149.99 (item cost) + $88.00 (shipping) + $8.80 (fuel surcharge)) 

Cx thing we are increasing the item cost to cheat them. However, this do NOT affect duty/tax calculation (CIF remains the same), nor it affects the shipping cost. Therefore, calculation remains the same, just a change in the way invoice is prepared. 

  

Hello Katerina , 

Apologies – no name provided in this e-mail.   

Shipment  AWB value  shows  $246.79, which is exact  match to the Borderlinx invoice sent with  the shipment .   The shipment is delivered today 17 March,  12:54 signed   Edgar. 

I’m not able to research or determine reasons for value discrepancies which may exist in the Borderlinx system.   

Contact me if you have further questions. 

Regards, 

Thank you for using DHL. 

Neil Stokes 

From: Borderlinx Customer Support (EN-L1) [mailto:[email-masked]] 
Sent: Saturday, March 15, 2014 7:21 AM 
To: Neil STOKES (DHL US) 
Subject: RE: LTK122160770697X | 

REFERENCE NUMBER: LTK122160770697X. Please use this ticket number in any correspondence with us. 

Hi Neil, 

This Customer reported that DHL contacted him regarding a problem of different values between the document attached to the packaged ($246.79) and the value of the item inside ($160). They told me they need a document that says exactly $246.79. 

I checked the shipment #9611804007982585039251 with AWB number #2604364873 and I can see the price of the shipment as USD149.99 and total price as USD 164.95.   

He also mentioned that the agent's contact that talked with him is: [email-masked] 

Suite number : 0778-7945 

First name: Telmo 
Last name : Mendes Leal 
Home telephone : +351910335585 

Could you please look into this issue? 

Thank you.  

Regards 
Subir